uuid: 7cb8499e-b44e-42cf-9145-661784282ef4
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: eE5h19ImknWa58WILngwk6_4_Tbu0apMMxY_uVsVL6Q
id: footer
label: 'Pied de page'
description: "Liens d'informations sur le site"
locked: true
